DLA-2765-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2765-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2765-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2765-1
Related
Published
2021-09-23T00:00:00Z
Modified
2024-01-09T20:32:55.386475Z
Summary
mupdf - security update
Details
References

Affected packages

Debian:9 / mupdf

Package

Name
mupdf
Purl
pkg:deb/debian/mupdf?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.14.0+ds1-4+deb9u1

Affected versions

1.*

1.9a+ds1-4
1.9a+ds1-4+deb9u1
1.9a+ds1-4+deb9u2
1.9a+ds1-4+deb9u3
1.9a+ds1-4+deb9u4
1.9a+ds1-4+deb9u5
1.9a+ds1-4+deb9u6
1.9a+ds1-4+deb9u7
1.11+ds1-1
1.11+ds1-1.1
1.11+ds1-2
1.12.0+ds1-1
1.13.0+ds1-1
1.13.0+ds1-2
1.13.0+ds1-3
1.14.0+ds1-1
1.14.0+ds1-2
1.14.0+ds1-3
1.14.0+ds1-4